<template>
<v-container px-0>
  <page-title backurl="/">Оплата</page-title>

  <prices-regular></prices-regular>
  <v-alert>
    Стоимость других работ оговаривается отдельно.
  </v-alert>
  <v-divider></v-divider>
  <payment-methods></payment-methods>
  <v-divider></v-divider>
  <notes></notes>
</v-container>
</template>

<script>
import PricesRegular from '@/common/PricesRegular.vue';
import PaymentMethods from '@/common/PaymentMethods.vue';
import Notes from '@/common/Notes.vue';
// import store from '@/store';

export default {
  components: {
    PricesRegular,
    Notes,
    'page-title': () => import('@/common/PageTitle.vue'),
    PaymentMethods,
  },
  metaInfo: {
    title: 'Стоимость и способы оплаты',
    meta: [
      { charset: 'utf-8' },
      {
        name: 'description',
        content: 'Стоимость и способы оплаты',
      },
    ],
  },
};
</script>
